Max CVSS 4.3 Min CVSS 4.3 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2016-3977 4.3
Heap-based buffer overflow in util/gif2rgb.c in gif2rgb in giflib 5.1.2 allows remote attackers to cause a denial of service (application crash) via the background color index in a GIF file.
02-12-2016 - 22:27 21-04-2016 - 10:59
Back to Top Mark selected
Back to Top